<?php

$SQL = "create table pzfacts

        (

          pzfact_serial                  serial,
          pzfact_legacy_id               bigint unsigned    default null,
          pzfact_entry_date              date               default null,
          pzfact_county                  bigint unsigned    default null, /* counties table */
          
          pzfact_professional_name       varchar(100)       default null,
          pzfact_professional_address    varchar(254)       default null,
          pzfact_professional_state      varchar(2)         default null,
          pzfact_professional_phone      varchar(20)        default null,
          pzfact_professional_fax        varchar(20)        default null,
          
          pzfact_owner_name              varchar(100)       default null,
          pzfact_owner_address           varchar(254)       default null,
          pzfact_owner_state             varchar(2)         default null,
          pzfact_owner_phone             varchar(20)        default null,
          pzfact_owner_fax               varchar(20)        default null,

          pzfact_project_name            varchar(100)       default null,
          pzfact_project_type            bigint unsigned    default null, /* dropdowns table */
          pzfact_project_description     longtext           default null,
          pzfact_project_address         varchar(100)       default null,
          pzfact_project_city            bigint unsigned    default null, /* cities table */

          pzfact_action_code             bigint unsigned    default null, /* dropdowns table */
          pzfact_district                varchar(100)       default null,
          pzfact_land_lot                varchar(100)       default null,
          pzfact_lot                     varchar(100)       default null,
          pzfact_block                   varchar(100)       default null,
          pzfact_parcel_number           varchar(250)       default null,
          pzfact_action_date             date               default null,
          pzfact_acres                   decimal(10,4)      default null,
          pzfact_status                  longtext           default null,
          pzfact_dollar_value            longtext           default null,
          pzfact_estimated_ground_break  varchar(100)       default null,
          pzfact_in_city_limit           boolean            default false,
          
          pzfact_creator         varchar(100)    default null,
          pzfact_created         datetime        default null,
          pzfact_changer         varchar(100)    default null,
          pzfact_changed         datetime        default null,
          
          primary key (pzfact_serial)
          
        )

        default character set = utf8";
?>
